#page {
  overflow-x: hidden;
}
._disabled {
  //pointer-events: none;
  cursor: not-allowed;
  opacity: 0.5;
  * {
    pointer-events: none !important;
  }
}

* {
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
  &:hover, &:focus, &:active {
    outline: none;
    //border: none;
    box-shadow: none !important;

  }
}


.title_bar {
  background: rgba(51, 51, 51, 0.2);
  border-bottom: solid 2px rgba(0,0,0,0.4);
  padding: 10px 10px;
  &.link_add {
    display: flex;
    justify-content: space-between;
    align-items: center;
    .btn {
      background: #3A70AF;
      color: #fff;
      border: none;
      &:hover, &:focus {
        border: none;
      }
    }
  }
}

@media (min-width: 768px) {
  .modal-dialog {
    width: 80%;
    margin: 30px auto;
  }
}
.modal {
  .modal-header {
    border: none;
  }
  table {
    border: solid 1px #ddd;
    margin-bottom: 0px;
  }
}
.color-red {
  font-weight: 700;
  color: #CE1126;
}
.color-blue {
  color: #3A70AF;
}
.color-green {
  color: #009900;
}
.title_move {
  margin-bottom: 20px;
  margin-top: 10px;
}
.flex_title {
  display: flex;
  justify-content: space-between;
}
._scroll_both_modal {
  //border: solid 1px red;
  max-height: 400px;
  overflow-y: auto;
}

.cpn_flex {
  //border: solid 1px red;
  display: flex;
  justify-content: space-between;
  input, input.form-control, button, button.btn-default {
    border-radius: 0;
  }
}

._scroll_table {
  //border: solid 1px red;
  max-height: 45vh;
  overflow-y: auto;
}
.w_1 {
  width: 10%;
}
.w_2 {
  width: 20%;
}
.w_3 {
  width: 30%;
}
.w_4 {
  width: 40%;
}
.w_5 {
  width: 50%;
}
.table {
  .w_1 {
    width: 10%;
  }
  .w_2 {
    width: 20%;
  }
  .w_3 {
    width: 30%;
  }
  .w_4 {
    width: 40%;
  }
  .w_5 {
    width: 50%;
  }



}
.checkbox {
  &._reset {
    margin: 0px;
  }
}


#calendar {
  max-width: 900px !important;
  //margin: 40px auto;
  padding: 0px 40px;
  &.hid  {
    .fc-toolbar.fc-header-toolbar {
      .fc-left, .fc-center {
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
      }
    }
  }
  .fc-view-container {
    display: none;
  }
  .fc-toolbar.fc-header-toolbar {
    margin-bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    .fc-left {
      order: 0;
    }
    .fc-right {
      order: 1;
    }
    .fc-center {
      padding: 0px 5px;
      width: 180px;
      h2 {
        font-size: 12px;
        text-align: center;
        display: block;
        width: 100%;
      }
    }
  }
}

.lb-time {
  width: 100%;
  padding: 5px;
  border-left: solid 3px #dddddd;
}